
Foreman - Bug #12909

"Reset zoom" is hidden under legend

12/22/2015 03:35 AM - Thomas Rohlik

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Web Interface   

Target version: 1.10.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.10.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3163

  

Description

Hi,

I found this bug in Foreman.

I'm using Debian 8 with Iceweasel.

As you can see 'Reset zoom' is hidden under legend.

Related issues:

Related to Foreman - Feature #9454: Host graph axes and legends could be impr... Closed 02/18/2015

Associated revisions

Revision 5ac689f1 - 02/09/2016 04:32 AM - Shlomi Zadok

Fixes #12909 - Keep 'reset zoom' buttom on the left

Revision 76375ca2 - 02/23/2016 09:59 AM - Shlomi Zadok

Fixes #12909 - Keep 'reset zoom' buttom on the left

(cherry picked from commit 5ac689f104baeb6c6a1a1253fed47ee867d98d37)

History

#1 - 12/22/2015 03:42 AM - Dominic Cleal

- Related to Feature #9454: Host graph axes and legends could be improved added

#2 - 02/07/2016 05:54 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shlomi Zadok

- Pull request https://github.com/theforeman/foreman/pull/3163 added

#3 - 02/09/2016 05:01 AM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5ac689f104baeb6c6a1a1253fed47ee867d98d37.

#4 - 02/10/2016 09:40 AM - Dominic Cleal

- translation missing: en.field_release set to 123
